net.snowflake.client.core

## Class SFLoginOutput

- java.lang.Object
- - net.snowflake.client.core.SFLoginOutput

    public class SFLoginOutput
    extends Object

Login output information including session tokens, database versions

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getSessionToken()`
`SFLoginOutput` `setSessionToken(String sessionToken)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSessionToken

    public String getSessionToken()

#### setSessionToken

    public SFLoginOutput setSessionToken(String sessionToken)